Bric::Util::Language::vi_vn(3)

NAME
Bric::Util::Language::vi_vn - Bricolage Vietnamese translation

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-09-14 18:17:46 -0700 (Tue, 14 Sep 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = vi_vn

DESCRIPTION
Translation to Vietnamese using Lang::Maketext.

AUTHOR
Gerfried Fuchs <alfie@users.sourceforge.net>

SEE ALSO
NONE